ncurses_wclear
ncurses_werase
Ncurses Functions
PHP Manual

# ncurses_wcolor_set

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_wcolor_set — Sets windows color pairings

### Description

int ncurses_wcolor_set ( resource `$window` , int `$color_pair` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`color_pair`

ncurses_wclear
ncurses_werase
Ncurses Functions
PHP Manual